app.url=jdbc:mysql://localhost:3306/ArtificialAutism?useSSL=false&useLegacyDatetimeCode=false&serverTimezone=UTC&allowPublicKeyRetrieval=True
app.username=
app.password=
app.hostip=
app.hostip2=
app.hostport=
app.hostport2=
app.discordtoken=
app.interval_days=4
app.string_count=14000
app.thread_count=4
app.interval_days_minus=4
app.random_length=2.5
app.stoat_bot_token=
app.stoat_channel_id=
app.stoat_api_url=
